<?php
// config/bd.php

// //$host = "199.127.61.35";
// $host = "199.127.61.35";
// $dbname = "quipusfact_fibranet";
// $username = "quipusfact_userfibranet";
// $password = "pcq)CnMp6$3h";

$host = "localhost";
$dbname = "yapesegu_admin";
$username = "yapesegu_user";
$password = "O%OtX46D9jfd";
try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname;charset=utf8", $username, $password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("Error en la conexión: " . $e->getMessage());
}
?>
